﻿<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Home | Midanza</title>
    <meta name="description" content="Jekyll Startproject Artevelde University College Ghent"> 
    <link rel="dns-prefetch" href="//cdnjs.cloudflare.com">
    <link rel="dns-prefetch" href="//code.jquery.com">
    <link rel="dns-prefetch" href="//maxcdn.bootstrapcdn.com">
    <link rel="icon" href="/assets/images/favicon.ico">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
    <link rel="stylesheet" href="/assets/css/app.css">
    <link rel="stylesheet" href="/assets/css/style.css">
</head>
<body>
<header>
   <img src="assets/images/bannerhome.png" class="img-responsive afbHeader" alt="Responsive image">
   <nav>
       <div class="navigatie">
            <a href="blog/index.html" class="nav-item newsbutton">News</a>
            <a href="/" class="nav-item downloadbutton"> Download  </a>
       </div>
    </nav>
</header>
<div class="row slides">
    <div class="col-sm-5">
        
    </div>
    <div class="col-sm-7">
        <h1>Wordt een professional dancer met Midanza</h1>
    </div>
</div>
<div class="row slides">
     <div class="col-sm-6">
          <img src="assets/images/blauwvlak.png" class="img-responsive vlakBlauw1" alt="Responsive image">
          <img src="assets/images/rozevlak.png" class="img-responsive vlakRoze1" alt="Responsive image">
           <img src="assets/images/3.jpg" class="img-responsive foto1" alt="Responsive image">
     </div>
      <div class="col-sm-5">
          <p class="tekst1">Geen zin om naar de dansstudio te gaan maar wil je toch leren dansen? Dan is midanza echt iets  voor jou! Leer je dancemoves vanuit je woonkamer of je tuin. Midanza is je persoonlijke coach die je van een amateur tot proffesionele danser maakt. </p>
      </div>
</div>

<div class="row slides">
    <div class="col-sm-5">
        
    </div>
    <div class="col-sm-7">
        <h1 class="rozeachtergrondkleur">Hoe werkt Midanza?</h1>
    </div>
</div>

<div class="row slides">
     <div class="col-sm-4">
          <img src="assets/images/personalTrainer.png" class="img-responsive icoontjes" alt="Responsive image">
          <h2>Pesonal Coach</h2>
          <p>Je personal coach moedigt je aan tijdens het dansen, zegt waarop je moet letten en geeft je feedback op het 
einde van het nummer. Kies zelf of je met Brandon of Elena wil dansen.</p>  
     </div>
      <div class="col-sm-4">
         <img src="assets/images/battles.png" class="img-responsive icoontjes" alt="Responsive image">
         <h2>Battles</h2>
         <p>Wie is nu de beste? Ik of mijn vriend? Doe gewoon een battle! Geen vrienden in de buurt? Dans met nieuwe vrienden van over de hele wereld. </p>
      </div>
      <div class="col-sm-4">
        <img src="assets/images/social.png" class="img-responsive icoontjes" alt="Responsive image"> <!--juiste foto-->
        <h2>Be Social</h2> 
        <p>Na elke dance krijg je een overzicht van je prestatie. Deze kan  je telkens opnieuw raadplegen. Deel ook je scores via facebook en laat de wereld weten hoe goed je bent. </p> 
      </div>
</div>

<div class="letthebattlebegin">
    <div class="row slides">
        <div class="col-sm-5">
            
        </div>
        <div class="col-sm-7">
            <h1 class="geenachtergrondkleur">Let the battle begin</h1>
        </div>
    </div>
    <div class="row slides">
        <div class="col-sm-6">
            <p class="tekstbattle">Genoeg geoefend? Laat je dancemoves aan je vrienden! Nodig ze uit en toon hun jouw profesionele dancemoves. </p>
            <p class="tekstbattle">Zijn je vrienden niet in de buurt? Of kun je ze maar niet overtuigen hoe geweldig midanza wel is? Start dan een world batlle en laat je pasjes zien aan de hele wereld. </p>
            <p class="tekstbattle">In de video zie je hoe je aan de slag gaat met de battles. </p>
        </div>
        <div class="col-sm-6">
            <img src="assets/images/6.jpg" class="img-responsive videoclip" alt="Responsive image"> <!--juiste foto-->
        </div>
    </div>
</div>
<footer>
    <div class="row slides nieuwsbrief">
        <div class="col-sm-7">
            <form action="/action_page.php">
                Schrijf je in op onze Nieuwsbrief<br>
                <input type="text" name="mailadres" value="je e-mailadres">
                <input type="submit" value="Inschrijven">
            </form>
        </div>
        <div class="col-sm-5">
           <p>Volg Midanza</p>
            <img src="assets/images/fb.png" class="img-responsive fbentw" alt="Responsive image">
             <img src="assets/images/tw.png" class="img-responsive fbentw" alt="Responsive image">

        </div>
    </div>

    <p class="tekstfooter"><a class="linkfooter" href="styleguide/index.html">Huisstijlgids</a> - <a class="linkfooter" href="">Gebruikersvoorwaarden</a> <a class="rechts">Alle rechten naar Midanza - Designed by Gillian Vindevogel & Céline Mouton</a></p>
    
</footer>

<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
<script src="/assets/js/app.js"></script>
</body>
</html>
